Start a new topic

Will the current plugin be ok in 2.6?

 Can you give us a timeline or let us know if it's ready for Moodle 2.6?

WizIQ Moodle Plug in 2.6 hasn't been launched. We have not received the time frame from our Engineering team yet. We will let you as soon as it is launched.

WizIQ Team

Any update?


Dear Jeff,

I would request you to mail us on and we will attach the moodle plugin 2.6 in the mail.

WizIQ Team


FYI, I'm using in 2.7 and it seems ok.


Login to post a comment